/* Font-face declarations for TIAA Challenger */

@font-face {
  font-family: 'TIAA Challenger';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('/y-fonts/tiaachallenger-semibolditalic.woff2');
}

@font-face {
  font-family: 'TIAA Challenger';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/y-fonts/tiaachallenger-semibold.woff2');
}

@font-face {
  font-family: 'TIAA Challenger';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url('/y-fonts/tiaachallenger-blackitalic.woff2');
}

@font-face {
  font-family: 'TIAA Challenger';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/y-fonts/tiaachallenger-black.woff2');
}

